html, body {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	color: #333;
	background: #ffffff url("/image/cache/header-background-blue.jpg") repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: normal;
	text-align: center;
	margin: 0px 0;  /* Use margin: XXpx 0; to add space at the top of the layout */
}
#editor {
	text-align: left;
	color: #000;
	background: #fff;
}
p {
	margin: 12px 0;
	padding: 0 6px;
	line-height: 155%;
}
h1 {
	font-size: 1.5em;
	color: #596E73;
	margin: 6px 6px;
	padding: 0;
}
h2 {
	font-size: 1.05em;
	color: #C1900C;
	margin: 0px 4px 6px 0px;
	padding: 0;
	text-transform: uppercase;
        border-bottom: 1px solid #ccc;
}
h2.border {
	font-size: 1.05em;
	color: #003366;
	margin: 2px 4px;
	padding: 3px 0px 0px 3px;
	text-transform: uppercase;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
        border-bottom: none;
}
.content h2 {margin-top: 15px;}
h3 {
	font-size: 1em;
	color: #678A94;
	margin: 2px 0px;
	padding: 0;
        text-transform: uppercase;
}
h4 {
	font-size: .95em;
	color: #596E73;
	margin: 2px 0px;
	padding: 0;
}
h5 {
	font-size: .90em;
	color: #404040;
	margin: 2px 0px;
	padding: 0;
}
h6 {
	font-size: .85em;
	color: #000;
	margin: 2px 0px;
	padding: 0;
}
ul {
	margin-left: 1.15em;
	padding-left: .8em;
	line-height: 120%;
	list-style: circle;
}
ol {
	margin-left: 1.15em;
	padding-left: .8em;
	line-height: 120%;
	list-style: decimal;
}
li {margin-bottom: 3px;}
a {
	text-decoration: none;
	color: #2050a0;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #2050a0;
}
a:visited {
	text-decoration: none;
	color: #2050a0;
}
a:hover {
	text-decoration: none;
	color: #7581AE;
}
.clear {
	clear: both;
}
.wrapper {
	margin: 0 auto;
	width: 980px;
	text-align: left;
	height: 100%;
}
.header-menu {width: 100%; height: 23px; margin: 0px; padding: 0px; margin-top: 4px;}
.search {
        width: 205px; 
        height: 26px; 
        float: right; 
        background: url("/image/cache/search-box.jpg"); 
        margin-top: 4px; 
}
input#keywords, input#keywords:focus {
        background-color:transparent;
        border:0 none;
        font-size:11px;
        letter-spacing:0;
        margin-left:4px;
        margin-top:4px;
        padding:3px 4px;
        width:140px;
        float: left;
}
input#submitquery{
        background-color:transparent;
        color: transparent;
        border: none;
        cursor:pointer;
        display:block;
        font-size:10px;
        height:27px;
        min-width:53px;
        padding:0;
        text-indent:-999em;
        top:0;
        width:53px;
        float: left;
}
.top {
	width: 100%;
	height: 277px;
        float: left;
}
.top h1 {
	display: none;
}
.header-box {
	width: 300px;
	float: left;
	height: 260px;
        margin-top: 10px;
}
.logo-box {
	width: 220px;
	height: 103px;
	margin: 18px 0px 0px 36px;
	float: left;
}
.search-box {
	width: 300px;
	float: left;
	margin: 18px 0 0px 17px;
	color: #fff;
}
.search-box p {
	color: #fff;
}
.search-box a {
	font-size: 10px;
	font-weight: normal;
	color: #333;
	line-height: 21px;
	display: block;
	float: left;
}
.search-bar {
        width: 622px; 
        border: 1px solid #ccc; 
        background: #eee; 
        padding: 6px; 
        margin-top: 18px;
        margin-bottom: 18px;
}

/*Member Individual*/
.logo {display: inline-block;vertical-align: top;text-align: left;/* margin-right: 60px; */margin-bottom: 10px;}
.logo img {max-width: 280px;}
.mem_details{float: left;vertical-align: top;margin-bottom: 10px;width: 310px;}
.mem_details .mem_adress { margin-bottom:10px;}
.mem_details p{margin:0;line-height: 18px;}

.username, .password, .login {
        margin-bottom: 6px;
}

.loginbtn {/* float: right; */margin-right: 45px;text-align: right;}
#gallery {
	width: 662px;
	float: right;
	height: 227px;
	margin-top: 12px;
}
#bigphoto {
	float: right;
}
.outer {
	padding: 0;
	background: none;
	width: 980px;
	float: left;
	margin-left: -1px;
	border-bottom: 1px solid #ccc;
        min-height: 200px;
}
.center {
	float: left;
	padding: 0px 0px 40px 12px;
	width: 968px;
}
.center-wide {
	float: left;
	padding: 0px 12px 12px 12px;
	width: 956px;
}
.center-wide .content {
	padding-left: 6px;
	padding-right: 6px;
	width: 741px;
}
.master .center-wide .content {
	padding-left: 6px;
	padding-right: 6px;
	width: 941px;
}
#breadcrumb {
        font-weight: normal;
        color: #666666;
}
#breadcrumb a {
        color: #666666;
        font-weight: normal;
        font-size: 10px; 
        
}
.right-col {
	float: left;
	padding: 12px 6px 6px 6px;
	width: 295px;
}
.content {
	float: left;
	width: 637px;
	background: url("/cache/images/content-background-blue.jpg") repeat-x;
	padding: 12px 12px 12px 12px;
}
.bottom {
	width: 962px;
	font-size: 10px;
	color: #333;
	margin: 0 auto;
	padding: 9px 9px 0px 9px;
	background: none;
}
.footer {
	width: 962px;
	padding: 9px 9px 0px 9px;
	font-size: 10px;
	text-align: center;
	color: #333;
	margin: 0 auto;
	background: none;
        float: left;
}
.footer p {
	text-align: center;
}
.footer p a img {
	padding-top: 3px;
}
.breadcrumb {
	font-size: .8em;
	color: #5D729E;
	padding-left: 2px;
	width: 98%;
	float: left;
	margin-bottom: 1%;
}
.breadcrumb a {
	color: #555555;
	font-weight: normal;
}
.breadcrumb a:hover {
	color: #AAA;
}
.newsbox {
	display: block;
	width: 234px;
	float: left;
	color: #000;
	width: 294px;
	margin-bottom: 24px;
}
.newsbox h2 {
	text-align: left;
	padding-bottom: 3px;
	color: #353129;
	margin-left: 14px;
        border: none;
        margin: 0px 4px 3px 16px;
}
.newsbox p {
	font-size: 10px;
	margin: 9px 0px 0px 6px;
}
.newsbox-content {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
        text-size: 9px;
}
.newsbox a {
	color: #C1900C;
}
.bod-row {width: 300px; float: left;}
.individual-project {margin-left: 6px; float: left; width: 100%;}
.individual-project h2 {margin-top: 0px;}
.individual-project h2 a {color: #C1900C; text-transform: uppercase; margin-top: 0px;}

.find-engineer {
        width: 280px; 
        color: #F0B310; 
        text-align: left;  
        height: 34px;
        border-bottom: none;
        float: left;
}
.find-engineer h1 a{color: #C1900C;}

.location-list {width: 100%; float: left;}
.location-box {width: 100%;margin-bottom: 20px;clear: both;padding-bottom: 2px;border-bottom: 1px solid #DDD;}
.location-box:after {content:""; display:table; clear:both;}

.location {width: 310px;margin-right: 6px;display: inline-block;vertical-align: top;/* height: 150px; */margin-bottom: 10px;}
.location p{margin:0;line-height: 16px;}

.category {margin-left: 12px; margin-bottom: 6px;}
.category p {margin: 3px;}

.featured-project {
        width: 300px; 
        margin-right: 12px; 
        float: left; 
        background: url("/cache/images/featured-background.jpg") repeat-x; 
        border-top: 5px solid #ccc; border-bottom: 1px solid #ccc;
        padding-left: 6px;
        margin-left: 9px;
}
.featured-member {
        width: 300px; 
        float: left; 
        background: url("/cache/images/featured-background.jpg") repeat-x; 
        border-top: 5px solid #ccc; border-bottom: 1px solid #ccc;
        padding-left: 6px;
}

/*Gallery Styles*/
div.gallery {
	float: left;
	padding: 2px 2px 2px 2px;
	margin: 0 auto;
	text-align: center;
}
div.gallery p {
	font-size: 11px;
	text-align: center;
}
ul.thumbGallery {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #666;
}
ul.thumbGallery li {
	list-style-image: none;
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
	margin-bottom: 3em;
	margin-right: 1em;
        width: 190px;
}
ul.thumbGallery li a, li a:visited {
	border-bottom: 0px;
	text-decoration: none;
}
ul.thumbGallery a img {
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
div.photo {
	padding: 4px 4px 4px 4px;
	margin: 6px 2px 6px 2px;
	text-align: center;
}
div.photo p {
	font-size: 11px;
	text-align: center;
	width: 500px;
	margin: 0 auto;
}
div.photo img {
	border: 1px solid #aaa;
	margin-bottom: 10px;
}
/*HeaderMenu */
.header-menu, .header-menu ul {
	z-index: 10;
	width: 290px;
	float: right;
	list-style: none;
	line-height: 1.25em;
	color: #333;
	margin: 0 auto;
	font-size: 1em;
	height: 23px;
	font-size: 10px;
	background: none;
        margin-top: 6px;
        display: inline;
}
.header-menu a {
	display: inline;
	text-align: center;
	white-space: nowrap;
	padding: 6px 8px 3px 8px;
	height: 16px;
	color: #333;
	overflow: hidden;
	font-weight: normal;
	width: 100%;
}
.header-menu a:hover {
	color: #000;
}
.header-menu li {
	float: left;
	padding: 0 9px;
	height: 25px;
	list-style: none;
	list-style-image: none;
}
/*Member Menu */
.memberarea {width: 100%; height: 30px; margin-top: 6px;}
#memberarea, #memberarea ul {
	z-index: 10;
	width: 100%;
	float: left;
	list-style: none;
	line-height: 1.25em;
	color: #333;
	margin: 0 auto;
	font-size: 1em;
	font-size: 10px;
	background: none;
        padding: 0px;
}
#memberarea a {
	display: block;
	text-align: center;
	white-space: nowrap;
	height: 12px;
	color: #60777D;
	overflow: hidden;
	font-weight: bold;
        padding: 6px 0px 8px 0px;
        width: 100%;
}
#memberarea a:hover {
	color: #000;
        background: #ccc;
}
#memberarea li {
	float: left;
	height: 25px;
	list-style: none;
	list-style-image: none;
        border: 1px solid #ccc;
        width: 100%;
}
/*Submenu Navigation */
.submenu, .submenu ul {
	z-index: 10;
	width: 100%;
	float: left;
	list-style: none;
	line-height: 1.25em;
	color: #333;
	margin: 0 auto;
	font-size: 1em;
	font-size: 10px;
	background: none;
        padding: 0px;
        margin-top: 6px; 
        margin-bottom: 10px;
}
.submenu a {
	display: block;
	text-align: center;
	white-space: nowrap;
	height: 12px;
	color: #60777D;
	overflow: hidden;
	font-weight: bold;
        padding: 6px 0px 8px 0px;
        width: 100%;
}
.submenu a:hover {
	color: #000;
        background: #ccc;
}
.submenu li {
	float: left;
	height: 25px;
	list-style: none;
	list-style-image: none;
        border: 1px solid #ccc;
        width: 100%;
}
.submenu ul ul {display: none;}

/*Footer Menu */
.footer-menu, .footer-menu ul {
	z-index: 10;
	width: 962px;
	float: left;
	list-style: none;
	line-height: 1.25em;
	color: #333;
	padding: 9px;
	margin: 0 auto;
	font-size: 1em;
	height: 24px;
	font-size: 10px;
	background: none;
	margin-left: -10px;
}
.footer-menu a {
	display: inline;
	text-align: center;
	white-space: nowrap;
	padding: 6px 8px 3px 8px;
	height: 16px;
	color: #333;
	overflow: hidden;
	font-weight: normal;
	width: 100%;
}
.footer-menu a:hover {
	color: #000;
}
.footer-menu li {
	float: left;
	padding: 0 9px;
	height: 25px;
	list-style: none;
	list-style-image: none;
}
.footer-menu li.first {
	margin-left: 170px;
}
.logo-value {float: right;}
/* Paging & Gallery Link Styles */
#paging_links, #gallery_paging_links {
	width: 100%;
	text-align: center;
	margin: 0px 0px;
	float: left;
	height: 20px;
	padding: 10px 0px;
	text-transform: capitalize;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#paging_links a:hover, #paging_links a, #paging_links a:visited, #paging_links a:link, #paging_links a:active, .gallery_home_link a, .gallery_next_link a, .gallery_prev_link a {
	color: #000;
	font-weight: normal;
}
.prev_link_inactive a, .next_link_inactive a, .prev_link_inactive a:visited, .next_link_inactive a:visited, .prev_link_inactive a:hover, .next_link_inactive a:hover, .gallery_home_link a:hover, .gallery_next_link a:hover, .gallery_prev_link a:hover {
	color: #999;
}
#paging_links .prev_link, .gallery_home_link a, .gallery_next_link a, .gallery_prev_link a {
	border: 1px solid #555;
	color: #555;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #ddd;
}
#paging_links .prev_link_inactive, .gallery_next_link_inactive, .gallery_prev_link_inactive {
	border: 1px solid #555;
	color: #999;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #fff;
}
#paging_links .next_link {
	border: 1px solid #555;
	color: #77787b;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #ddd;
}
#paging_links .next_link_inactive {
	border: 1px solid #555;
	color: #999;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #fff;
}
#paging_links .page_link {
	border: 1px solid #555;
	color: #77787b;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #ddd;
}
#paging_links .currentpage {
	background:#aaa none repeat scroll 0 0;
}
/* Calendar View Event Styles*/

#calendar {
	text-align: center;
	width: 600px;
	padding: 0px;
	margin-right: 10px;
	border: 1px solid #363636;
	font: normal 12px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #153D8E;
	text-align: center;
	float: left;
}
#calendar .caption {
	margin: 0;
	padding: 0;
	width: 550px;
	height: 30px;
	background: #404040;
	color: #fff;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#calendar .caption .nav {
	display: inline;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}
#calendar th {
	font: bold 11px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #616B76;
	background: #ddd;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #363636;
	border-right-color: #363636;
	border-bottom-color: #363636;
}
#calendar .today {
	font-weight: bold;
	background: #ddd;
	border-right: 1px solid #363636;
}
#calendar td {
	padding: 3px;
	width: 50px;
	height: 50px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #363636;
	border-bottom-color: #363636;	/* background: url(images/bg_calendar.gif) no-repeat right bottom; */
}
#calendar td ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#calendar td a {
	text-decoration: underline;
	display: block;
	width: 100%;
	font-size: 11px;
}
#calendar td a:link, #calendar td a:visited {
	color: #000;
}
#calendar td a:hover, #calendar td a:active {
	color: #000;
}
/*Calendar List View Styles */
.event-item {
	list-style-type: none;
	float: left;
	clear: both;
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
}
.schedule h2 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	float: left;
	clear: both;
}
.event-item .event-info {
	font-size: 11px;
	color: #000000;
	width: 80%;
	margin-left: 2%;
	float: left;
}
.event-item .date {
	float: left;
	width: 15%;
	font-style: italic;
	font-size: 11px;
	color: #aaa;
}
.event-item .event-description {
	float: left;
	width: 100%;
}
.event-item .event-description p {
	padding: 0;
	margin: 0;
}
.event-item .title {
	font-size: 13px;
	padding: 0px;
	font-weight:bold;
	width: 100%;
	float: left;
}
/* Individual Event Stlyes */


.indv-event {
	margin: 0 auto;
}
.indv-event h2 {
	text-align: center;
	width: 100%;
	padding: 10px 0px;
}
.indv-event .info {
	width: 100%;
	min-height: 300px;
	margin: 0 auto;
}
.indv-event .date-time {
	font-size: 9px;
	color: #999;
}
.indv-event .description {
	font-size: 12px;
}
/* Talk Forums */
#forum td {
	background: #ffffff;
	border: 0;
	color: #000000;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding: 6px 0 3px 6px;
}
#forum-border {
	background: #000000;
	border: 1px solid #000000;
	margin-top: 9px;
	margin-bottom: 3px;
}
#forum-currentpage {
	background: #ffffff;
	border: 0;
	color: #333333;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	vertical-align: top;
}
#forum-header td {
	background: #333;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 9px 0 9px 9px;
}
#forum-highlight td {
	background: #b4c0bf;
	padding: 6px 0 3px 6px;
}
#forum-title {
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
}
#forum-title a, #forum a {
	font-weight: normal;
}
/*Latest News Styles*/
.article {
	margin-top: 6px;
	margin-bottom: 6px;
	float: left;
	border-bottom: 1px solid #ddd;
	padding-bottom: 6px;
	width: 100%;
}
.splitleft {
	float: left;
	color: #888;
}
.splitright {
	float: right;
}
/* Calendar popup styles */
.TAOcpYearNavigation, .TAOcpMonthNavigation {
	background-color:#f90;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	padding: 1px 0px 2px 0px;
	line-height: 15px;
	margin: 0px;
}
A.TAOcpMonthNavigation, A.TAOcpMonthNavigation:visited {
	color:#000;
}
.TAOcpDayColumnHeader, .TAOcpYearNavigation, .TAOcpMonthNavigation, .TAOcpCurrentMonthDate, .TAOcpCurrentMonthDateDisabled, .TAOcpOtherMonthDate, .TAOcpOtherMonthDateDisabled, .TAOcpCurrentDate, .TAOcpCurrentDateDisabled, .TAOcpTodayText, .TAOcpTodayTextDisabled, .TAOcpText {
	font-family:arial;
	font-size:11px;
}
TD.TAOcpDayColumnHeader {
	text-align:center;
	padding: 2px 0px;
	border-bottom: 1px solid #999;
}
.TAOcpCurrentMonthDate, .TAOcpOtherMonthDate, .TAOcpCurrentDate {
	text-align: center;
	text-decoration:none;
}
.TAOcpCurrentMonthDateDisabled, .TAOcpOtherMonthDateDisabled, .TAOcpCurrentDateDisabled {
	color:#ccc;
	text-align:right;
	text-decoration:line-through;
}
.TAOcpCurrentMonthDate {
	padding: 2px;
	margin: 0px;
	text-align: center;
	color:#000;
	font-weight:normal;
}
.TAOcpCurrentDate {
	color: #fff;
	font-weight:normal;
}
.TAOcpOtherMonthDate, A.TAOcpOtherMonthDate {
	color:#ccc;
}
TD.TAOcpCurrentDate {
	padding: 0px;
	margin: 0px;
	color:#fff;
	background-color: #ccc;
	border-width: 1px;
	border: 1px solid #000;
}
TD.TAOcpCurrentDateDisabled {
	border-width:1px;
	border: 1px solid #faa;
}
TD.TAOcpTodayText, TD.TAOcpTodayTextDisabled {
	border: 1px solid #999;
	border-width:1px 0 0 0;
}
A.TAOcpTodayText, SPAN.TAOcpTodayTextDisabled {
	height:20px;
}
.TAOcpTodayText {
	color:#67d;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 0px;
}
SPAN.TAOcpTodayTextDisabled {
	color:#ccc;
}
.TAOcpBorder {
	border:1px solid #999;
	margin-top: 0px;
	padding-top: 0px;
}
.menu_main.side {
	display: none;
}
.menu_main {
	height: 29px;
	width: 661px;
	position: relative;
	z-index: 200;
	background: url("/image/cache/nav-background-blue.jpg");
	margin-left: 9px;
	padding: 0px;
	float: right;
	margin-top: 8px;
	margin-right: 1px;
	border-bottom: 1px solid #000;
}
/*Navigation Styles*/
.menu_main #topnav, .menu_main.top #topnav ul {
	z-index: 10;
	height: 29px;
	width: 661px;
	float: right;
	color: #fff;
	text-align: left;
	margin: 0;
	font-weight: normal;
	list-style: none;
        display: block;
}
.menu_main #topnav li {
	float: left;
        background: url("/image/cache/arrow3.gif") no-repeat scroll 0 0;
}
.menu_main #topnav li a {
	width: auto;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	padding: 8px 20px 8px 20px;
	border: none;
	font-weight: normal;
	font-size: 10px;
	border-bottom: 1px solid #000;
        display: block;
}
.menu_main #topnav li a:hover {
	background: #F0B310 url("/image/cache/arrow-hover.gif") no-repeat scroll 0 0;
        color: #333;
}
.menu_main #topnav li ul {
	position: absolute;
	background: #9EABAA;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 0;
	border-top: 1px solid #000;
	float: left;
	list-style: none;
        width: 180px;
}
.menu_main #topnav li li {
         margin-bottom: 0px;
         width: auto;
         background: none;
         display: block;
         float: none;
}
.menu_main #topnav li ul a {
	width: auto;
	white-space: normal;
	text-align: left;
	color: #fff;
	border: none;
	list-style: none;
        padding: 6px 12px 6px 12px;
        background: none;
        display: block;
}
.menu_main #topnav li ul a:hover {
	width: auto;
	border: none;
	color: #333;
        background: none;
        display: block;
}
.menu_main #topnav li ul ul {
	margin: -25px 0 0 180px;
	border-top: 1px solid #000;
        display: block;
        background: #BAC3C2;
}
.menu_main #topnav li:hover ul ul, .menu_main #topnav li:hover ul ul ul, .menu_main #topnav li.thover ul ul, .menu_main.top #topnav li.thover ul ul ul {
	left: -999em;
	border: none;
}
.menu_main #topnav li:hover ul, .menu_main #topnav li li:hover ul, .menu_main #topnav li li li:hover ul, .menu_main #topnav li.thover ul, .menu_main #topnav li li.thover ul, .menu_main #topnav li li li.thover ul {
	left: auto;
	border: none;
}
.menu_main #topnav li:hover, .menu_main #topnav li.thover {
	color: #333;
	border: none;
        background: #F0B310 url("/image/cache/arrow-hover.gif") no-repeat scroll 0 0;
        
}
.menu_main #topnav li:hover a, .menu_main #topnav li.thover a {
}
.menu_main #topnav li li:hover, .menu_main #topnav li li.thover {
	color: #333;
	border: none;
        background: #BAC3C2;
}
.menu_main #topnav li:hover li a, .menu_main #topnav li.thover li a {

}
.menu_main #topnav li li:hover a, .menu_main #topnav li li.thover a {
}
.menu_main #topnav li li:hover li a, .menu_main #topnav li li.thover li a {
        background: #BAC3C2;
}
.menu_main #topnav li li li:hover a, .menu_main #topnav li li li.thover a {
        background: #BAC3C2;
}
.menu_main #topnav li li li:hover li a, .menu_main #topnav li li li.thover li a {
}

/* Paging & Gallery Link Styles */
#paging_links, #gallery_paging_links, #newschannel_paging_links, #calendar_paging_links {
	width: 100%;
	text-align: center;
	margin: 0px 0px;
	float: left;
	height: 20px;
	padding: 10px 0px;
	text-transform: capitalize;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#paging_links a:hover, #paging_links a, #paging_links a:visited, #paging_links a:link, #paging_links a:active, .gallery_home_link a, .gallery_next_link a, .gallery_prev_link a, .newchannel_home_link a, .newschannel_next_link a, .newschannel_prev_link a, .calendar_home_link a, .calendar_next_link a, .calendar_prev_link a {
	color: #000;
	font-weight: normal;
}
.prev_link_inactive a, .next_link_inactive a, .prev_link_inactive a:visited, .next_link_inactive a:visited, .prev_link_inactive a:hover, .next_link_inactive a:hover, .gallery_home_link a:hover, .gallery_next_link a:hover, .gallery_prev_link a:hover, .newschannel_home_link a:hover, .newschannel_next_link a:hover, .newschannel_prev_link a:hover, .calendar_home_link a:hover, .calendar_next_link a:hover, .calendar_prev_link a:hover {
	color: #999;
}
#paging_links .prev_link, .gallery_home_link a, .gallery_next_link a, .gallery_prev_link a, .newchannel_home_link a, .newschannel_next_link a, .newschannel_prev_link a, .calendar_home_link a, .calendar_next_link a, .calendar_prev_link a  {
	border: 1px solid #555;
	color: #555;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #ddd;
}
#paging_links .prev_link_inactive, .gallery_next_link_inactive, .gallery_prev_link_inactive, .newschannel_next_link_inactive, .newschannel_prev_link_inactive, .calendar_next_link_inactive, .calendar_prev_link_inactive {
	border: 1px solid #555;
	color: #999;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #fff;
}
#paging_links .next_link, #newschannel_paging_links .next_link {
	border: 1px solid #555;
	color: #77787b;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #ddd;
}
#paging_links .next_link_inactive, #newschannel_paging_links .next_link_inactive {
	border: 1px solid #555;
	color: #999;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #fff;
}
#paging_links .page_link, #newschannel_paging_links .page_link {
	border: 1px solid #555;
	color: #77787b;
	padding: 2px 4px;
	margin: 0 4px;
	background-color: #ddd;
}
#paging_links .currentpage {
	background:#aaa none repeat scroll 0 0;
}
#form_paging_links {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
}
#form_paging_links span a, #form_paging_links span.form_prev_link_inactive, #form_paging_links span.form_next_link_inactive {
	border: 1px solid #ccc;
	padding:6px;
	background: #ddd;
	color: #666;
}
#form_paging_links span.form_prev_link_inactive, #form_paging_links span.form_next_link_inactive {
	background: #ddd;
}
#form_paging_links span a {
	color: #000;
}
#form_paging_links span a:hover {
	background: #ccc;
}

#formtable_8.myforms {width: 630px; margin: 6px;}
#formtable_8.myforms tr {height: 30px;}

.userinfotitle {
	font-size: 15px;
	color: #678A94;
	margin: 2px 6px;
	padding: 0;
        text-transform: uppercase;
        font-weight: bold;
}
table.updateinfo {margin: 6px;}
.nivoSlider {
	position:relative;
	
}
.nivoSlider img {
position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top: 0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption { font-family: Helvetica, Arial, sans-serif;
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-directionNav a { 
	position:absolute;
	top:42%;
	z-index:99;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
}
.nivo-prevNav {
background:url(/image/cache/arrows.png) no-repeat;
background-position:0;
	left:-20px;
}
.nivo-nextNav {
background:url(/image/cache/arrows.png) no-repeat;
background-position: -30px 0px;
	right:-20px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
display:block;
	width:22px;
	height:22px;

	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav {
	position:absolute;
	left:50%;
	/* bottom:-42px; */
	margin-left:-40px; /* Tweak this to center bullets */
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-caption a:hover {
    color:#fff;
}
#slider, #slider-wrapper {height:227px;width: 660px;/* margin-top: 10px; */}

.hide{display:none;}